Katello - Feature #3448

hammer-cli-katello: gpg_key
10/21/2013 08:34 PM - Adam Price

Status: Resolved

Priority: Normal

Assignee: Partha Aji

Category: Hammer

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

add gpg_key (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 03/11/2014 08:39 PM - Adam Price

- Status changed from New to Resolved

#3 - 03/11/2014 08:39 PM - Adam Price
- Assignee set to Partha Aji

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



http://www.tcpdf.org

